body {
    color: #000088;
    background-color: SkyBlue;
    font-family: Verdana, Arial, sans-serif;
    font-size: 0.75em;
}
a:alink { color: #FF0000 }
a:hover { color: #0099FF }
h1 { font-family: comic sans ms, Verdana, Arial, sans-serif }
h2 { font-family: comic sans ms, Verdana, Arial, sans-serif }
.masthead {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    background-color: White;
    border: 2px solid;
    border-radius: 8px;
    padding: 10px
}
.main {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 90%;
    background-color: White;
    border: 2px solid;
    border-radius: 8px;
    padding: 10px;
}

.slideshow {
    float: right;
    margin: 20px;
}

.content-main {
    padding: 5px;
}

.content-1column {
    padding: 5px;
    width: 100%;
}
